
Quantification tool - Bug #750

Change label "Medicine name" to "Name" at new medicines dialog box

06/12/2013 06:26 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/12/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

History

#1 - 06/14/2013 03:29 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 06/20/2013 01:29 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

New medicne label.JPG 135 KB 06/12/2013 Luis Gustavo do Valle Bastos
